Nuked-klaN Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16424
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 30 2006 12:00AM
Updated: Feb 07 2006 08:55PM
Credit: night_warrior771 is credited with the discovery of this vulnerability.
Vulnerable: Nuked-Klan Nuked-Klan 1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus